LP160 - Bug #311

LPA3588_ Ubuntu 20.04.5 10M.200000ext4) 0000000000000000000D
05/29/2023 04:31 PM - [0

Status: New Start date: 05/29/2023
Priority: Normal Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP160 oo: Ubuntu
CPU: RK3588 pooo: Linux LPA3588 5.10.110
00: APPI:
po/oooooonD: 02 pooo:
gooooons: 01 pooo:
po/ooooooo: 03 poooo:
ooon: LZ160_LPA3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
goooo
10000000000000000000000000
200/media/neardi/I00000sata_mountl0000mkdir sata_mountl0000chmod +x sata_mountll
00000000dd if=/dev/zero of=/media/neardi/sata_mount/test.dbf bs=8k count=10000
0000000000dd if=/media/neardi/sata_mount/test.db of=/dev/null of=bs=8k
300000000000000000000
00000000000000000000000000satad00000

0000000000000D00D00Dsatal00DO0DO0ODOD
00000000 exta

History

#1 - 05/29/2023 05:41 PM - [ [

- Description updated

#2 - 09/13/2023 03:44 PM - [ [

- Subject changed from LPA3588_Ubuntu 20.04.5_SATAI000_0000000000000000000 satal00000 to LPA3588_Ubuntu
20.04.5 00 M.200000 ext4) 0000000000000000000

-0000 changed from RK3588_UBUNTU_V1_230519.img to LZ160_LPA3588_ubuntu20.04_v2.0_20230712_2049.img

000Lz160 LPA3588 ubuntu20.04 v2.0 20230712 2049.imgl000000Ipa3588-linux-foll
00m.200000ext4) 000000000000000000000000,00,00;
